
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Server", "src\server\NetworkResurrector.Server\NetworkResurrector.Server.csproj", "{F6600491-5D79-4548-8745-59D9D337D3DB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Server.Application", "src\server\NetworkResurrector.Server.Application\NetworkResurrector.Server.Application.csproj", "{15D65D65-CC96-45DE-8590-AF9132889D98}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Server.Domain", "src\server\NetworkResurrector.Server.Domain\NetworkResurrector.Server.Domain.csproj", "{EC78E88E-22DC-4FFD-881E-DEECF0D2494E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Server.Abstractions", "src\server\NetworkResurrector.Server.Abstractions\NetworkResurrector.Server.Abstractions.csproj", "{B7408385-ED73-4ED3-9654-9AFF8CDFDA8D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.WakeOnLan.Nikeee", "src\server\NetworkResurrector.WakeOnLan.Nikeee\NetworkResurrector.WakeOnLan.Nikeee.csproj", "{59049C2B-CEFB-456D-B3D5-D2CF5325AEEB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.WakeOnLan.Inhouse", "src\server\NetworkResurrector.WakeOnLan.Inhouse\NetworkResurrector.WakeOnLan.Inhouse.csproj", "{8A593A37-7ECA-4EDD-A0A7-86CA88ECC1BD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{B0C5F0C1-0BF8-4651-AAFC-BE01F516D7B8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "server", "server", "{6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "api", "api", "{43C78941-52E6-4AB8-9170-CC7C006E4784}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Api", "src\api\NetworkResurrector.Api\NetworkResurrector.Api.csproj", "{E10CEE53-8167-446F-BFF3-B80725BB6C90}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Api.Application", "src\api\NetworkResurrector.Api.Application\NetworkResurrector.Api.Application.csproj", "{EE31B126-12EC-46B3-8FB4-AD5BCF14C029}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Api.Domain", "src\api\NetworkResurrector.Api.Domain\NetworkResurrector.Api.Domain.csproj", "{885D5625-028A-4B35-8C89-7EF718BC6E34}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Api.Domain.Data", "src\api\NetworkResurrector.Api.Domain.Data\NetworkResurrector.Api.Domain.Data.csproj", "{509767A7-D11C-4143-8D45-01E62DFC2C74}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "agent", "agent", "{C04663A1-E0CD-41D6-A8D7-FADDF9DA8302}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Agent", "src\agent\NetworkResurrector.Agent\NetworkResurrector.Agent.csproj", "{C8C4CA6F-39E2-46FE-89E2-0A81D2F4161E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Agent.Application", "src\agent\NetworkResurrector.Agent.Application\NetworkResurrector.Agent.Application.csproj", "{3795AB02-7F2A-424B-BFD2-1B915E155829}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Agent.PublishedLanguage", "src\agent\NetworkResurrector.Agent.PublishedLanguage\NetworkResurrector.Agent.PublishedLanguage.csproj", "{2B084ADC-829E-4B72-8FF3-69780E06083D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Agent.Domain", "src\agent\NetworkResurrector.Agent.Domain\NetworkResurrector.Agent.Domain.csproj", "{750531C0-CB4D-44AE-ADDE-CC815F2539C5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Server.Wrapper", "src\server\NetworkResurrector.Server.Wrapper\NetworkResurrector.Server.Wrapper.csproj", "{696DAC79-9C18-4DC3-9925-755AD6C1FEC9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Server.PublishedLanguage", "src\server\NetworkResurrector.Server.PublishedLanguage\NetworkResurrector.Server.PublishedLanguage.csproj", "{388D632D-8104-45E2-8017-D04848941F29}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Api.PublishedLanguage", "src\api\NetworkResurrector.Api.PublishedLanguage\NetworkResurrector.Api.PublishedLanguage.csproj", "{1EA9EAD7-8896-4756-A2C2-7969E9073FA6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NetworkResurrector.Agent.Wrapper", "src\agent\NetworkResurrector.Agent.Wrapper\NetworkResurrector.Agent.Wrapper.csproj", "{3624DFF4-C692-42F8-BDC2-1C2107E6EDC8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "solution items", "solution items", "{C683E36F-A75F-4620-9D4F-2D73EE933AE1}"
	ProjectSection(SolutionItems) = preProject
		.dockerignore = .dockerignore
		.gitattributes = .gitattributes
		.gitignore = .gitignore
		dependencies.props = dependencies.props
		Directory.Build.props = Directory.Build.props
		NuGet.config = NuGet.config
		README.md = README.md
		ReleaseNotes.xml = ReleaseNotes.xml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6600491-5D79-4548-8745-59D9D337D3DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6600491-5D79-4548-8745-59D9D337D3DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6600491-5D79-4548-8745-59D9D337D3DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6600491-5D79-4548-8745-59D9D337D3DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{15D65D65-CC96-45DE-8590-AF9132889D98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15D65D65-CC96-45DE-8590-AF9132889D98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15D65D65-CC96-45DE-8590-AF9132889D98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15D65D65-CC96-45DE-8590-AF9132889D98}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC78E88E-22DC-4FFD-881E-DEECF0D2494E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC78E88E-22DC-4FFD-881E-DEECF0D2494E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC78E88E-22DC-4FFD-881E-DEECF0D2494E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC78E88E-22DC-4FFD-881E-DEECF0D2494E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7408385-ED73-4ED3-9654-9AFF8CDFDA8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7408385-ED73-4ED3-9654-9AFF8CDFDA8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7408385-ED73-4ED3-9654-9AFF8CDFDA8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7408385-ED73-4ED3-9654-9AFF8CDFDA8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{59049C2B-CEFB-456D-B3D5-D2CF5325AEEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59049C2B-CEFB-456D-B3D5-D2CF5325AEEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59049C2B-CEFB-456D-B3D5-D2CF5325AEEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59049C2B-CEFB-456D-B3D5-D2CF5325AEEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A593A37-7ECA-4EDD-A0A7-86CA88ECC1BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A593A37-7ECA-4EDD-A0A7-86CA88ECC1BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A593A37-7ECA-4EDD-A0A7-86CA88ECC1BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A593A37-7ECA-4EDD-A0A7-86CA88ECC1BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{E10CEE53-8167-446F-BFF3-B80725BB6C90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E10CEE53-8167-446F-BFF3-B80725BB6C90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E10CEE53-8167-446F-BFF3-B80725BB6C90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E10CEE53-8167-446F-BFF3-B80725BB6C90}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE31B126-12EC-46B3-8FB4-AD5BCF14C029}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE31B126-12EC-46B3-8FB4-AD5BCF14C029}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE31B126-12EC-46B3-8FB4-AD5BCF14C029}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE31B126-12EC-46B3-8FB4-AD5BCF14C029}.Release|Any CPU.Build.0 = Release|Any CPU
		{885D5625-028A-4B35-8C89-7EF718BC6E34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{885D5625-028A-4B35-8C89-7EF718BC6E34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{885D5625-028A-4B35-8C89-7EF718BC6E34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{885D5625-028A-4B35-8C89-7EF718BC6E34}.Release|Any CPU.Build.0 = Release|Any CPU
		{509767A7-D11C-4143-8D45-01E62DFC2C74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{509767A7-D11C-4143-8D45-01E62DFC2C74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{509767A7-D11C-4143-8D45-01E62DFC2C74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{509767A7-D11C-4143-8D45-01E62DFC2C74}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8C4CA6F-39E2-46FE-89E2-0A81D2F4161E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8C4CA6F-39E2-46FE-89E2-0A81D2F4161E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8C4CA6F-39E2-46FE-89E2-0A81D2F4161E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8C4CA6F-39E2-46FE-89E2-0A81D2F4161E}.Release|Any CPU.Build.0 = Release|Any CPU
		{3795AB02-7F2A-424B-BFD2-1B915E155829}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3795AB02-7F2A-424B-BFD2-1B915E155829}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3795AB02-7F2A-424B-BFD2-1B915E155829}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3795AB02-7F2A-424B-BFD2-1B915E155829}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B084ADC-829E-4B72-8FF3-69780E06083D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B084ADC-829E-4B72-8FF3-69780E06083D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B084ADC-829E-4B72-8FF3-69780E06083D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B084ADC-829E-4B72-8FF3-69780E06083D}.Release|Any CPU.Build.0 = Release|Any CPU
		{750531C0-CB4D-44AE-ADDE-CC815F2539C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{750531C0-CB4D-44AE-ADDE-CC815F2539C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{750531C0-CB4D-44AE-ADDE-CC815F2539C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{750531C0-CB4D-44AE-ADDE-CC815F2539C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{696DAC79-9C18-4DC3-9925-755AD6C1FEC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{696DAC79-9C18-4DC3-9925-755AD6C1FEC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{696DAC79-9C18-4DC3-9925-755AD6C1FEC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{696DAC79-9C18-4DC3-9925-755AD6C1FEC9}.Release|Any CPU.Build.0 = Release|Any CPU
		{388D632D-8104-45E2-8017-D04848941F29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{388D632D-8104-45E2-8017-D04848941F29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{388D632D-8104-45E2-8017-D04848941F29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{388D632D-8104-45E2-8017-D04848941F29}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EA9EAD7-8896-4756-A2C2-7969E9073FA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EA9EAD7-8896-4756-A2C2-7969E9073FA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EA9EAD7-8896-4756-A2C2-7969E9073FA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EA9EAD7-8896-4756-A2C2-7969E9073FA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{3624DFF4-C692-42F8-BDC2-1C2107E6EDC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3624DFF4-C692-42F8-BDC2-1C2107E6EDC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3624DFF4-C692-42F8-BDC2-1C2107E6EDC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3624DFF4-C692-42F8-BDC2-1C2107E6EDC8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F6600491-5D79-4548-8745-59D9D337D3DB} = {6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}
		{15D65D65-CC96-45DE-8590-AF9132889D98} = {6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}
		{EC78E88E-22DC-4FFD-881E-DEECF0D2494E} = {6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}
		{B7408385-ED73-4ED3-9654-9AFF8CDFDA8D} = {6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}
		{59049C2B-CEFB-456D-B3D5-D2CF5325AEEB} = {6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}
		{8A593A37-7ECA-4EDD-A0A7-86CA88ECC1BD} = {6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}
		{6889D39C-D8DA-4B99-AFC1-F0B6355E73C0} = {B0C5F0C1-0BF8-4651-AAFC-BE01F516D7B8}
		{43C78941-52E6-4AB8-9170-CC7C006E4784} = {B0C5F0C1-0BF8-4651-AAFC-BE01F516D7B8}
		{E10CEE53-8167-446F-BFF3-B80725BB6C90} = {43C78941-52E6-4AB8-9170-CC7C006E4784}
		{EE31B126-12EC-46B3-8FB4-AD5BCF14C029} = {43C78941-52E6-4AB8-9170-CC7C006E4784}
		{885D5625-028A-4B35-8C89-7EF718BC6E34} = {43C78941-52E6-4AB8-9170-CC7C006E4784}
		{509767A7-D11C-4143-8D45-01E62DFC2C74} = {43C78941-52E6-4AB8-9170-CC7C006E4784}
		{C04663A1-E0CD-41D6-A8D7-FADDF9DA8302} = {B0C5F0C1-0BF8-4651-AAFC-BE01F516D7B8}
		{C8C4CA6F-39E2-46FE-89E2-0A81D2F4161E} = {C04663A1-E0CD-41D6-A8D7-FADDF9DA8302}
		{3795AB02-7F2A-424B-BFD2-1B915E155829} = {C04663A1-E0CD-41D6-A8D7-FADDF9DA8302}
		{2B084ADC-829E-4B72-8FF3-69780E06083D} = {C04663A1-E0CD-41D6-A8D7-FADDF9DA8302}
		{750531C0-CB4D-44AE-ADDE-CC815F2539C5} = {C04663A1-E0CD-41D6-A8D7-FADDF9DA8302}
		{696DAC79-9C18-4DC3-9925-755AD6C1FEC9} = {6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}
		{388D632D-8104-45E2-8017-D04848941F29} = {6889D39C-D8DA-4B99-AFC1-F0B6355E73C0}
		{1EA9EAD7-8896-4756-A2C2-7969E9073FA6} = {43C78941-52E6-4AB8-9170-CC7C006E4784}
		{3624DFF4-C692-42F8-BDC2-1C2107E6EDC8} = {C04663A1-E0CD-41D6-A8D7-FADDF9DA8302}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {351D76E9-FE02-4C30-A464-7B29AFC64BC7}
	EndGlobalSection
EndGlobal
